span#song {
    font-size: 1.3em;
    color: blue;
    background-color: darkgrey;
    border-radius: 5px;
}

img.img-fluid.rotate {
    width: 290px;
    height: 290px;
    padding: 10px;
}

.rotate {
  animation: rotation 100s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

.divider {
    margin-bottom: 10px;
    border: 0.3rem outset #c0392b;
}

body {
  background: url(https://images.unsplash.com/photo-1614854262340-ab1ca7d079c7?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D&auto=format&fit=crop&w=1770&q=80) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.content {
    width: auto;
    height: auto;
    background: #c0392b4a;
    border-radius: 10px 10px 10px 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.content-banner {
    width: auto;
    height: 270px;
	border-radius: 10px;
}

.content-cbox {
    width: auto;
    height: 750px;
	border-radius: 10px;
	padding: 5px;
}

.content-online {
    width: auto;
    height: 160px;
    border-radius: 10px;
    padding: 5px;
}

.content-djboard {
    width: auto;
    height: 250px;
	border-radius: 10px;
	padding: 5px;
}

.content-audio {
    width: auto;
    height: 115px;
    border-radius: 10px;
    padding: 5px;
}

.content-visitor {
    width: auto;
    height: 300px;
    border-radius: 10px;
    padding: 5px;
    text-align: center;
}

.content-team {
    width: auto;
    height: 200px;
    border-radius: 10px;
    padding: 5px;
}

.content-staff {
    width: auto;
    height: 300px;
    border-radius: 10px;
    padding: 5px;
}

.content-fs {
    width: auto;
    height: 300px;
    border-radius: 10px;
    padding: 5px;
}

.content-facebook {
    width: auto;
    height: 470px;
    border-radius: 10px;
    padding: 5px;
}

.tuner {
    width: auto;
    height: 110px;
    border: dotted #000cfd;
}

.content-footer {
    width: auto;
    height: 35px;
    border-radius: 10px;
    text-align: center;
    padding: 10px;
    color: white;
}

p.nowplay {
    margin-top: 5px;
    text-align: center;
    font-size: 1.2em;
    color: #00d9ff;
}

.details {
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: -1.8em;
    font-family: ui-monospace;
    padding: 0px 10px 0px 10px;
    color: #00d9ff;
}




.marquee {
  position: relative;
  width: auto;
  max-width: 100%;
  height: 30px;
  overflow-x: hidden;
}


b {
    color: red;
    background-color: #213ed6;
    border-radius: 10px;
    font-size: 1.2em;
}

span#listeners {
    font-size: 1.3em;
    color: blue;
    background-color: darkgrey;
    border-radius: 5px;
}

span.song-title {
    font-size: 1.3em;
    color: blue;
    background-color: darkgrey;
    border-radius: 5px;
}

span.nextsong {
    font-size: 1.3em;
    color: blue;
    background-color: darkgrey;
    border-radius: 5px;
}

span.Alert {
    font-size: 1.3em;
    color: blue;
    background-color: darkgrey;
    border-radius: 5px;
}

.text {
    font-family: cinaregular;
    font-size: 1.5em;
    color: #fffa65;
}

nav.navbar.bg-body-tertiary {
    border-radius: 10px;
    background-color: #c0392b !important;
}

@font-face {
    font-family: 'cinaregular';
    src: url('prodotto_in_cina-webfont.woff2') format('woff2'),
         url('prodotto_in_cina-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #092f57 !important;
}

a {
    font-family: cinaregular;
    color: #ffffff !important;
    text-decoration: none;
    background-color: transparent;
}